Cannot install xdebug in PHP 7.0.15: HTTP error 500

Created:

2017-02-20 10:22:51 UTC

Modified:

2017-08-16 17:16:19 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot install xdebug in PHP 7.0.15: HTTP error 500

Applicable to:

  • Plesk Onyx for Linux

Symptoms

'HTTP error 500" is returned when trying to install xdebug.

PHP 7.0.15 package is installed in Plesk and it's not updated.

Cause

This is Plesk bug with ID #PPPM-5798 which was fixed in Plesk Onyx 17.5.

Resolution

Upgrade to the latest Plesk version .

Have more questions? Submit a request
Please sign in to leave a comment.